/*
	Theme Name:   Adsett Child
	Theme URI:    https://demo.casethemes.net/adsett/
	Description:  Adsett is a clean and modern Architecture design. You can use it for any kind website like architect, architecture, building, construction, decor, estate, furniture, house and many others relevant businesses. Well-structured code and easy to use documentation help you to get a great business website.
	Author:       Case-Themes
	Author URI:   https://casethemes.net/
	Template:     adsett
	Version:      1.0.7
	License:      ThemeForest
	License URI:  https://themeforest.net/licenses
	Tags:         architect, architecture, building, construction, decor, estate, furniture, house, house design, interior, interior design, photography, property, real estate, showcase 
	Text Domain:  adsett-child
*/
 
/* HERO */

.elementor-element-9b7e045.pxl-wg-bd-anm-no {
	width: 180px !important;
}

@media (min-width: 768px) {
    .pxl-about-wg .col-md-6 {
        width: 92%;
        margin-left: auto;
	}
	
	.pxl-about-wg .sub-title {
		border-bottom: 1px solid #C1C1BC;
        padding: 10px 0;
	}
}

@media (min-width: 1025px) and (max-width: 1199px) {
	.elementor-167 .elementor-element.elementor-element-eb2891f .sl-content-inner {
    margin: -110px 0px 0px 100px !important;
}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.features-list-hero .elementor-icon-list-items {
		flex-direction: column;
		gap: 3px;
		margin-inline: -55px !important;
		margin-top: -60px;
	}
}

@media (max-width: 1024px) {
	.pxl-about-wg {
		padding: 30px 20px 25px 35px;
	}
	
	.pxl-about-wg .content-wrap {
		width: 100% !important;
	}
}

@media (min-width: 576px) and (max-width: 991px) {
    .pxl-slider-dots.vertical-line-true:before {
        top: -285px;
        height: 270px;
    }
}

@media (max-width: 767px) {
    body:not(.rtl) .elementor-9738 .elementor-element.elementor-element-fa5de6f {
        left: 100px;
    }
	
	.features-list-hero .elementor-icon-list-items {
		flex-direction: column;
		gap: 3px;
		margin-inline: -35px !important;
        margin-top: -90px;
	}
	
	.pxl-about-layout-1 {
		position: relative !important;
	}
	
	.absolute-section .elementor-element-populated {
		padding: 0 !important;
	}
}

.pxl-about-wg .title {
	display: none;
}

.pxl-about-wg .desc {
	font-size: 14px;
}

.pxl-readmore .btn-lbls {
	font-size: 12px;
}

.pxl-about-wg .content-wrap {
	width: 80%;
}

.pxl-readmore {
	text-transform: none;
}

.pxl-rotate1 > .elementor-widget-container {
	background-image: url(/wp-content/uploads/2026/06/download-4.svg) !important;
}

/* MOBILE MENU */

.pxl-hidden-template-wrap {
	background-color: var(--e-global-color-secondary);
}

.mobile-menu-contact .elementor-widget.elementor-list-item-link-full_width a {
	color: #adadad;
}

.elementor-element-552ef1c .elementor-icon-list-items {
    list-style: none !important;
    padding-left: 0;
    margin-left: 0;
}

.elementor-element-552ef1c .elementor-icon-list-item {
    list-style: none !important;
}

/* FOOTER */

.pxl-nav-inner {
    list-style: none !important;
    padding-left: 0;
    margin-left: 0;
}

.pxl-nav-inner .menu-item {
    list-style: none !important;
}

.footer-images .e-con-inner {
	margin: 0;
}

.mailerlite-form .mailerlite-form-description {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    color: #E5E5E5;
}

.mailerlite-form-field input::placeholder {
	font-size: 14px;
}

.mailerlite-form .mailerlite-subscribe-button-container {
	text-align: left;
	margin-top: 20px;
}

/* HOMEPAGE */

.pxl-slider-item .pxl-slide-item-wrap .pxl-overlay.overlay-color {
	background-image: linear-gradient(270deg, #221D15B8 80%, #926B34CF 100%);
	background-color: #221d1500 !important;
}

.pxl-portfolio-carousel.layout-portfolio-1 .slide-number {
	display: none;
}

.pxl-fancybox-layout-3 .desc {
	font-size: 16px;
}

.services-cards .elementor-widget-pxl_button {
	margin-top: auto;
}

.pxl-service-grid .grid-item-inner,
.pxl-service-grid .item-img-wrap{
	height: 100%;
}

.pxl-service-grid.layout-1 .grid-item-inner img {
    height: 100%;
    object-fit: cover;
}

/* TESTIMONIALS */

.testimonials-google .ti-widget-container {
	display: flex !important;
	flex-direction: column-reverse;
}

.testimonials-google .ti-widget.ti-goog .ti-header {
	margin-top: 35px;
}

.testimonials-google .ti-widget.ti-goog .ti-reviews-container-wrapper {
	margin-top: 20px !important;
}

.testimonials-google .ti-widget.ti-goog .ti-review-item>.ti-inner {
	padding: 30px !important;
}

.ti-widget.ti-goog .ti-controls .ti-next, .ti-widget.ti-goog .ti-controls .ti-prev {
	background-color: var(--e-global-color-primary) !important;
}

.testimonials-google .ti-widget.ti-goog .ti-controls .ti-next {
	right: -20px;
}

.testimonials-google .ti-widget.ti-goog .ti-controls .ti-prev {
	left: -20px;
}

/* CONTACT */

.page-id-39 .elementor-widget-pxl_breadcrumb {
	display: none;
}

.contact-info-section a:hover {
	color: var(--e-global-color-primary);
}

.pxl-pt-wrap .sub-title {
	max-width: 1000px;
}

/* BLOG */

.blog .elementor-widget-pxl_breadcrumb {
	display: none;
}

.single-post .main-title {
	max-width: 1200px;
}

.single-post .pxl-main {
	padding-top: 0 !important;
}

.single-post a {
	color: var(--e-global-color-secondary);
}

.single-post a:hover {
	color: var(--e-global-color-primary);
}

.single-post h2 {
	font-size: 35px;
	letter-spacing: 0;
}

.single-post h3 {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 0;
}

.single-post .pxl-single-post .post-featured img {
    filter: grayscale(50%);
}

.single-post .pxl-single-post .post-featured img:hover {
    filter: none;
}

.post-author-info {
	display: none;
}

.post-share-wrap .row {
	margin: 0;
}

.single-post .post-tags a {
	font-size: 14px;
	color: var(--body-color);
}


.single-post .post-tags a:hover {
	color: var(--e-global-color-primary);
}

.pxl-sidebar-area:before {
	left: 15px;
}

.blog .pxl-author-info {
	display: none;
}

.blog .pxl-pt-wrap .main-title {
	letter-spacing: 0;
}

.pxl-archive-post .post-title {
    font-size: 30px;
    letter-spacing: 0;
	font-weight: 600;
}

.blog .post-excerpt {
	font-size: 16px;
}

.blog .pxl-sidebar-area .widget-title {
    letter-spacing: 0;
    font-weight: 600;
}

.blog .tagcloud > a {
	color: var(--body-color);
	font-size: 13px !important;
}

.blog .post-readmore .pxl-btn {
	font-size: 12px;
}

.blog .pxl-archive-post .post-featured img {
    filter: grayscale(50%);
}

.blog .pxl-archive-post .post-featured img:hover {
    filter: none;
}

.blog .mailerlite-form .mailerlite-form-description {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 24px;
    color: var(--e-global-color-secondary);
}

/* ABOUT US */

@media (max-width: 1024px) {
	.pxl-pagetitle .pxl-pt-wrap .sub-title {
	font-size: 16px;
	}
}

@media (max-width: 767px) {
	.pxl-pagetitle .pxl-pt-wrap .sub-title {
	font-size: 14px;
	}
}

/* SERVICES */

.page-id-35 .pxl-main {
	padding-bottom: 0 !important;
}

@media (max-width: 767px) {
	.services-alternating .img-container .elementor-widget-container {
	margin: 20px 0 20px 0 !important;
	}
}


/* LEGAL PAGES */

.page-id-11069 .pxl-pt-wrap,
.privacy-policy .pxl-pt-wrap {
    justify-content: left;
}

.page-id-11069 .pxl-pagetitle,
.privacy-policy .pxl-pagetitle {
	max-width: 1200px;
    align-self: center;
    width: 100%;
}

.page-id-11069 .pxl-pt-wrap .main-title,
.privacy-policy .pxl-pt-wrap .main-title {
	letter-spacing: 0;
}

.page-id-11069 h3,
.privacy-policy h3 {
    font-size: 25px !important;
    font-weight: 600 !important;
}

.cookie-notice-visible .cn-text-container {
	margin-top: 8px;
	margin-bottom: 0px;
    vertical-align: middle;
}

.page-id-11069 .elementor-widget-pxl_breadcrumb,
.privacy-policy .elementor-widget-pxl_breadcrumb {
	display: none;
}

/* PROJECTS */

.projects-list .pxl-button-text {
	font-size: 12px;
}

.pxl-post-list.layout-portfolio-list-1 .item-title {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 0;
	margin-bottom: 0;
}

.pxl-post-list.layout-portfolio-list-1 .item-excerpt {
	margin-bottom: 40px;
}

@media (max-width: 1024px) {
	.pxl-post-list.layout-portfolio-list-1 .item-excerpt {
    font-size: 16px;
	}
}

@media (max-width: 767px) {
	.pxl-post-list.layout-portfolio-list-1 .item-title {
    font-size: 25px;
		margin-bottom: 10px !important;
	}
	.pxl-post-list.layout-portfolio-list-1 .item-excerpt {
    font-size: 14px;
	}
}

/* SINGLE SERVICE */

.pxl-accordion.style1 .ac-item {
	background-color: #fff;
}

.logged-in .h-fixed {
  top: 0 !important;
}

.sidebar-form .mailerlite-form .mailerlite-form-description {
	font-size: 20px;
	text-transform: uppercase;
    margin-bottom: 10px;
    color: var(--e-global-color-secondary);
}